@charset "utf-8";
/* CSS Document */

/* event brief */
.events-container {
	width: 100%;
	overflow: hidden;
	margin-bottom: 16px;
}
.events-container .events-date {
	font-weight: bold;
	color: #555;
	margin: 0px 0px 5px 0px;
}
.moreinformationLink {
	font-weight: bold;
	display: block;
	text-align: right;
}

.events-container h2 {
}
.events-container .events-image-thumbnail {
	float: left;
	margin: 0px 8px 8px 0px;
}
.events-container .events-image-thumbnail img {
	border: 2px solid #bbb;
}
.events-container .events-desc {
}
.events-container .events-desc a {
}
/* end event brief */

/* event main */
.events-box {
}
.events-box .events-date {
	font-weight: bold;
	font-size: 1.2em;
	color: #555;
}
.events-box h2 {
}
.events-box .events-thumbnail-set {
	margin: 4px auto;
	clear: both;
	overflow: hidden;
}
.events-box .events-thumbnail {
	float: left;
	margin: 0px 4px;
}
.events-box .events-thumbnail img {
	padding: 0px;
	border: 1px solid #b6c72e;
}
.events-box .events-description {
	font-weight: bold;
	margin: 8px 0px;
}
.events-box .events-full {
}
.events-box .events-contact-details {
	margin: 16px 0px;
}
.events-box .events-contact-email {
	margin: 4px 0px;
}


/* end presentation main */
